Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236473 - Update mysql-connector-odbc
Summary: Update mysql-connector-odbc
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-connector-odbc
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL: http://lists.mysql.com/myodbc/11169
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-14 20:28 UTC by Anthony Messina
Modified: 2013-07-03 03:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 23:05:18 UTC


Attachments (Terms of Use)

Description Anthony Messina 2007-04-14 20:28:17 UTC
Description of problem:
Intermittent issues with the connector on x86_64 that are reported to be fixed
with version 3.5.14

Version-Release number of selected component (if applicable):
3.5.12

See URL: http://lists.mysql.com/myodbc/11169

Comment 1 Anthony Messina 2007-08-23 23:05:18 UTC
Using fc7 now.


Note You need to log in before you can comment on or make changes to this bug.